@font-face {
  font-family: 'larixicon';
  src:  url('fonts/larixicon.eot?3z2ovi');
  src:  url('fonts/larixicon.eot?3z2ovi#iefix') format('embedded-opentype'),
    url('fonts/larixicon.ttf?3z2ovi') format('truetype'),
    url('fonts/larixicon.woff?3z2ovi') format('woff'),
    url('fonts/larixicon.svg?3z2ovi#larixicon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'larixicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-accept:before {
  content: "\e900";
}
.icon-accept_2:before {
  content: "\e901";
}
.icon-arrow-down_1:before {
  content: "\e902";
}
.icon-arrow-down_2:before {
  content: "\e903";
}
.icon-arrow-down_3:before {
  content: "\e904";
}
.icon-arrow-down_4:before {
  content: "\e905";
}
.icon-arrow-left_1:before {
  content: "\e906";
}
.icon-arrow-left_2:before {
  content: "\e907";
}
.icon-arrow-left_3:before {
  content: "\e908";
}
.icon-arrow-left_4:before {
  content: "\e909";
}
.icon-arrow-right_1:before {
  content: "\e90a";
}
.icon-arrow-right_2:before {
  content: "\e90b";
}
.icon-arrow-right_3:before {
  content: "\e90c";
}
.icon-arrow-right_4:before {
  content: "\e90d";
}
.icon-arrow-up_1:before {
  content: "\e90e";
}
.icon-arrow-up_2:before {
  content: "\e90f";
}
.icon-arrow-up_3:before {
  content: "\e910";
}
.icon-arrow-up_4:before {
  content: "\e911";
}
.icon-attach_1:before {
  content: "\e912";
}
.icon-attsch_2:before {
  content: "\e913";
}
.icon-basket_1:before {
  content: "\e914";
}
.icon-basket_2:before {
  content: "\e915";
}
.icon-basket_3:before {
  content: "\e916";
}
.icon-behance-elipse-stroke:before {
  content: "\e917";
}
.icon-behance-elipse:before {
  content: "\e918";
}
.icon-behance-recktangle-stroke:before {
  content: "\e919";
}
.icon-behance-recktangle:before {
  content: "\e91a";
}
.icon-behance-round-recktangle:before {
  content: "\e91b";
}
.icon-behance-stroke:before {
  content: "\e91c";
}
.icon-behance:before {
  content: "\e91d";
}
.icon-business-card_1:before {
  content: "\e91e";
}
.icon-callendar_1:before {
  content: "\e91f";
}
.icon-callendar_2:before {
  content: "\e920";
}
.icon-checkbox_1:before {
  content: "\e921";
}
.icon-checklist_2:before {
  content: "\e922";
}
.icon-clock_1:before {
  content: "\e923";
}
.icon-clock_2:before {
  content: "\e924";
}
.icon-clock_3 .path1:before {
  content: "\e925";
  color: rgb(0, 0, 0);
}
.icon-clock_3 .path2:before {
  content: "\e926";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-clock_3 .path3:before {
  content: "\e927";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-close_1:before {
  content: "\e928";
}
.icon-close_2:before {
  content: "\e929";
}
.icon-close_3:before {
  content: "\e92a";
}
.icon-close_4:before {
  content: "\e92b";
}
.icon-coding:before {
  content: "\e92c";
}
.icon-comment_1:before {
  content: "\e92d";
}
.icon-comment_2:before {
  content: "\e92e";
}
.icon-credit-card_2:before {
  content: "\e92f";
}
.icon-diamant:before {
  content: "\e930";
}
.icon-document_1:before {
  content: "\e931";
}
.icon-document_2:before {
  content: "\e932";
}
.icon-dollar:before {
  content: "\e933";
}
.icon-dou-elipse-stroke:before {
  content: "\e934";
}
.icon-dou-elipse:before {
  content: "\e935";
}
.icon-dou-recktagle:before {
  content: "\e936";
}
.icon-dou-recktangle-stroke:before {
  content: "\e937";
}
.icon-dou-roundrecktangle:before {
  content: "\e938";
}
.icon-dou:before {
  content: "\e939";
}
.icon-dou_stroke:before {
  content: "\e93a";
}
.icon-eye_1:before {
  content: "\e93b";
}
.icon-eye_2:before {
  content: "\e93c";
}
.icon-facebook-elipse-stroke:before {
  content: "\e93d";
}
.icon-facebook-elipse:before {
  content: "\e93e";
}
.icon-facebook-recktangle-stroke:before {
  content: "\e93f";
}
.icon-facebook-recktangle:before {
  content: "\e940";
}
.icon-facebook-round-recktangle:before {
  content: "\e941";
}
.icon-facebook-stroke:before {
  content: "\e942";
}
.icon-facebook:before {
  content: "\e943";
}
.icon-fly_1:before {
  content: "\e944";
}
.icon-fly_2:before {
  content: "\e945";
}
.icon-gear_1:before {
  content: "\e946";
}
.icon-gear_2:before {
  content: "\e947";
}
.icon-gear_3:before {
  content: "\e948";
}
.icon-good:before {
  content: "\e949";
}
.icon-google-play:before {
  content: "\e94a";
}
.icon-google+-elipse-stroke:before {
  content: "\e94b";
}
.icon-google+-elipse:before {
  content: "\e94c";
}
.icon-google+-recktagle:before {
  content: "\e94d";
}
.icon-google+-recktangle-stroke .path1:before {
  content: "\e94e";
  color: rgb(0, 0, 0);
}
.icon-google+-recktangle-stroke .path2:before {
  content: "\e94f";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-google+-round-recktangle:before {
  content: "\e950";
}
.icon-google+-stroke:before {
  content: "\e951";
}
.icon-google+:before {
  content: "\e952";
}
.icon-gryvnya:before {
  content: "\e953";
}
.icon-heart_empty:before {
  content: "\e954";
}
.icon-heart_full:before {
  content: "\e955";
}
.icon-heart_half-full:before {
  content: "\e956";
}
.icon-home_1:before {
  content: "\e957";
}
.icon-home_2:before {
  content: "\e958";
}
.icon-instagram-elipse-stroke:before {
  content: "\e959";
}
.icon-instagram-elipse:before {
  content: "\e95a";
}
.icon-instagram-recktangle-stroke:before {
  content: "\e95b";
}
.icon-instagram-recktangle:before {
  content: "\e95c";
}
.icon-instagram-round-recktangle:before {
  content: "\e95d";
}
.icon-instagram:before {
  content: "\e95e";
}
.icon-instargam-stroke:before {
  content: "\e95f";
}
.icon-linkedin-elipse-stroke:before {
  content: "\e960";
}
.icon-linkedin-elipse:before {
  content: "\e961";
}
.icon-linkedin-recktangle-stroke:before {
  content: "\e962";
}
.icon-linkedin-recktangle:before {
  content: "\e963";
}
.icon-linkedin-round-recktangle:before {
  content: "\e964";
}
.icon-linkedin-stroke:before {
  content: "\e965";
}
.icon-linkedin:before {
  content: "\e966";
}
.icon-location_1:before {
  content: "\e967";
}
.icon-location_2:before {
  content: "\e968";
}
.icon-location_3:before {
  content: "\e969";
}
.icon-location_4:before {
  content: "\e96a";
}
.icon-mail_1:before {
  content: "\e96b";
}
.icon-mail_2:before {
  content: "\e96c";
}
.icon-mail_3:before {
  content: "\e96d";
}
.icon-mail_4:before {
  content: "\e96e";
}
.icon-man_1:before {
  content: "\e96f";
}
.icon-man_2:before {
  content: "\e970";
}
.icon-menu_1:before {
  content: "\e971";
}
.icon-menu_2:before {
  content: "\e972";
}
.icon-menu_3:before {
  content: "\e973";
}
.icon-message_3:before {
  content: "\e974";
}
.icon-message_4:before {
  content: "\e975";
}
.icon-mobile-phone:before {
  content: "\e976";
}
.icon-mouse_1:before {
  content: "\e977";
}
.icon-mouse_2:before {
  content: "\e978";
}
.icon-pc:before {
  content: "\e979";
}
.icon-pc_tablet_mob:before {
  content: "\e97a";
}
.icon-pen_1:before {
  content: "\e97b";
}
.icon-pen_2:before {
  content: "\e97c";
}
.icon-pencil_1:before {
  content: "\e97d";
}
.icon-pencil_2:before {
  content: "\e97e";
}
.icon-people:before {
  content: "\e97f";
}
.icon-phone_1:before {
  content: "\e980";
}
.icon-phone_2:before {
  content: "\e981";
}
.icon-phone_3:before {
  content: "\e982";
}
.icon-phone_4:before {
  content: "\e983";
}
.icon-photo:before {
  content: "\e984";
}
.icon-pinterest-elipse-stroke:before {
  content: "\e985";
}
.icon-pinterest-elipse:before {
  content: "\e986";
}
.icon-pinterest-recktangle-stroke:before {
  content: "\e987";
}
.icon-pinterest-recktangle:before {
  content: "\e988";
}
.icon-pinterest-round-recktangle:before {
  content: "\e989";
}
.icon-pinterest-stroke:before {
  content: "\e98a";
}
.icon-pinterest:before {
  content: "\e98b";
}
.icon-play:before {
  content: "\e98c";
}
.icon-play_2:before {
  content: "\e98d";
}
.icon-remont:before {
  content: "\e98e";
}
.icon-rocket .path1:before {
  content: "\e98f";
  color: rgb(250, 251, 252);
}
.icon-rocket .path2:before {
  content: "\e990";
  margin-left: -1em;
  color: rgb(239, 69, 56);
}
.icon-rocket .path3:before {
  content: "\e991";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-rocket .path4:before {
  content: "\e992";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-rocket .path5:before {
  content: "\e993";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-rocket .path6:before {
  content: "\e994";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-rocket .path7:before {
  content: "\e995";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-rocket .path8:before {
  content: "\e996";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-rocket .path9:before {
  content: "\e997";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-rocket_2 .path1:before {
  content: "\e998";
  color: rgb(0, 0, 0);
}
.icon-rocket_2 .path2:before {
  content: "\e999";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-rocket_2 .path3:before {
  content: "\e99a";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-rocket_2 .path4:before {
  content: "\e99b";
  margin-left: -1em;
  color: rgb(250, 251, 252);
}
.icon-rocket_2 .path5:before {
  content: "\e99c";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-rocket_2 .path6:before {
  content: "\e99d";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-rocket_2 .path7:before {
  content: "\e99e";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-rocket_2 .path8:before {
  content: "\e99f";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-search_1:before {
  content: "\e9a0";
}
.icon-search_2:before {
  content: "\e9a1";
}
.icon-search_3:before {
  content: "\e9a2";
}
.icon-share:before {
  content: "\e9a3";
}
.icon-skype-elipse-stroke:before {
  content: "\e9a4";
}
.icon-skype-elipse:before {
  content: "\e9a5";
}
.icon-skype-recktangle-stroke:before {
  content: "\e9a6";
}
.icon-skype-recktangle:before {
  content: "\e9a7";
}
.icon-skype-round-recktangle:before {
  content: "\e9a8";
}
.icon-skype-stroke:before {
  content: "\e9a9";
}
.icon-skype:before {
  content: "\e9aa";
}
.icon-slime_unhappy:before {
  content: "\e9ab";
}
.icon-smile:before {
  content: "\e9ac";
}
.icon-smile_happy:before {
  content: "\e9ad";
}
.icon-smile_very-happy:before {
  content: "\e9ae";
}
.icon-star-half-full:before {
  content: "\e9af";
}
.icon-star_empty:before {
  content: "\e9b0";
}
.icon-star_full:before {
  content: "\e9b1";
}
.icon-tablet:before {
  content: "\e9b2";
}
.icon-telegram-elipse-stroke:before {
  content: "\e9b3";
}
.icon-telegram-elipse:before {
  content: "\e9b4";
}
.icon-telegram-recktagle:before {
  content: "\e9b5";
}
.icon-telegram-recktangle-stroke:before {
  content: "\e9b6";
}
.icon-telegram-roundrecktangle:before {
  content: "\e9b7";
}
.icon-telegram-stroke:before {
  content: "\e9b8";
}
.icon-telegram:before {
  content: "\e9b9";
}
.icon-tripadwizor:before {
  content: "\e9ba";
}
.icon-twitter-elipse-stroke:before {
  content: "\e9bb";
}
.icon-twitter-elipse:before {
  content: "\e9bc";
}
.icon-twitter-recktangle-stroke:before {
  content: "\e9bd";
}
.icon-twitter-recktangle:before {
  content: "\e9be";
}
.icon-twitter-round-recktsngle:before {
  content: "\e9bf";
}
.icon-twitter-stroke:before {
  content: "\e9c0";
}
.icon-twitter:before {
  content: "\e9c1";
}
.icon-viber-elipse-stroke:before {
  content: "\e9c2";
}
.icon-viber-elipse:before {
  content: "\e9c3";
}
.icon-viber-recktagle:before {
  content: "\e9c4";
}
.icon-viber-recktangle-stroke:before {
  content: "\e9c5";
}
.icon-viber-round-recktangle:before {
  content: "\e9c6";
}
.icon-viber-stroke:before {
  content: "\e9c7";
}
.icon-viber:before {
  content: "\e9c8";
}
.icon-vk-elipse-stroke:before {
  content: "\e9c9";
}
.icon-vk-elipse:before {
  content: "\e9ca";
}
.icon-vk-recktagle:before {
  content: "\e9cb";
}
.icon-vk-recktangle-stroke:before {
  content: "\e9cc";
}
.icon-vk-round-recktangle:before {
  content: "\e9cd";
}
.icon-vk-stroke:before {
  content: "\e9ce";
}
.icon-vk:before {
  content: "\e9cf";
}
.icon-wallet:before {
  content: "\e9d0";
}
.icon-wi-fi_1:before {
  content: "\e9d1";
}
.icon-wi-fi_2:before {
  content: "\e9d2";
}
.icon-world_1:before {
  content: "\e9d3";
}
.icon-world_2:before {
  content: "\e9d4";
}
.icon-world_3:before {
  content: "\e9d5";
}
.icon-youtube-elipse-stroke:before {
  content: "\e9d6";
}
.icon-youtube-elipse:before {
  content: "\e9d7";
}
.icon-youtube-recktagle:before {
  content: "\e9d8";
}
.icon-youtube-recktangle-stroke:before {
  content: "\e9d9";
}
.icon-youtube_1:before {
  content: "\e9da";
}
.icon-youtube_2:before {
  content: "\e9db";
}
.icon-youtube_4:before {
  content: "\e9dc";
}
.icon-youtube_roundrecktangle:before {
  content: "\e9dd";
}
.icon-youtube_stroke:before {
  content: "\e9de";
}
